﻿@import "./colors.sass"
@import "./variables.sass"
@import "./extends.sass"
@import "./media_mixin"

.default-header
  font:
    family: $fontFamily
    style: normal
    weight: bold
    size: 48px
  line-height: 56px
  color: $dark
  
.default-text
  @extend %default-text
  
.default-text-bold
  @extend %default-text
  font-weight: bold


.default-small-text
  @extend %small-text
  
.default-done-button
  @extend %small-text
  color: $green
  
.default-hint
  @extend %small-text
  color: $mediumGray
  
  
.default-medium-text
  @extend %medium-text


.default-medium-text-bold
  @extend %medium-text
  font-weight: bold
  

.default-medium-text-900
  @extend %medium-text
  font-weight: 900

.default-button-peach
  height: 54px
  background: $peach
  box-shadow: $baseShadow
  border-radius: 10px

.only-desktop
  display: inline-block
  @include media_960
    display: none

.only-mobile
  display: none
  @include media_960
    display: inline-block

